\version "2.7.40"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "John Wilbye"
        copyright = "© Serpent Publications 2011 www.laymusic.org"
	tagline = "Transcribed on October 17, 2011"
	footnotes = ""
	title = "Ye that do live in pleasures plenty (G)"
	origin = "The Second book of Madrigals"
	source = "IMSLP PMLP67072"
}
\paper{	
	ragged-bottom = ##t
}
% Local Variables:
% coding: utf-8
% End:
% expanding: cantusnotes.ly

cantusnotes = \transpose c' a {\relative c'' {
  r1 a4 a8 bes c4 d8 es f2. d4 c8 bes c d c2. g4
  r2 e4 e8 f g4 a8 bes c2. c4 b8 a b c b4 c d2
  r4 e d d e8 f g c, d4. d8 c1
  r2 r1 r4 a c bes a8 g a bes a4 f g f8 es d4 d
  r1 r2 r4 d' es4. bes8 c4 bes8 as g f g a g4 f8 es f4 f2 bes4 bes8 a bes c bes4. bes8 a4 a
  r\breve c2 c2. g4 g g
  r2 r\breve r1 r4 g as bes c2 bes1  a4 g8 f g2. g4 f1
  r\breve r1 r2 bes g as bes1. bes2 bes2. bes4 a8 g a bes a4 d c2. f4 es d c c bes1
  r\longa r1 g2 bes1 a2 g\breve ~ g4 es es f g4. a8 bes c d es f2 f4 f8 es d4 c bes a bes
  r4 r4 f'  es2. d8 c b4 c d d c2
  r2 g'4 g8 f es4 d c b c es d d c bes a bes2 a4 bes\breve ~ bes2
  r4 f' f f f8 es d es f4 bes, c4. c8 bes1 a2 g1 fis2 g4 b c4. c8 d4 d es2 d4 g f es d c d2 c a g g f4 a bes4. bes8 c4 c d2  c4 f es d c2 bes4 bes2 a8 g a2 bes\breve


  \bar "|."
}}
cantuswords = \lyricmode {
  Ye that do live in _ plea -- sures plen -- _ _ _ _  ty,
  Ye that do live in _ plea -- sures plen -- _ _ _ _ _  ty,
  And dwell in mu -- _ _  sic's sweet -- est airs;
  Whose eyes are quick, _ _ _ _ 
  whose ears are _ dain -- ty,
  Whose eyes are quick,
  whose _ ears _ _ _ _  are _ dain -- ty,
  whose ears _ _ _ _  are dain -- ty,
  whose ears are  dain -- ty,
  Not clogged with earth,
  or world -- _ _ _  ly cares,
  or world -- ly,
   world -- ly cares;
  Come sing _ _ _ _  this song,
  made in Am -- phi -- on's praise,
  Who now is dead;
  yet you his fame _  can _ _ _  raise.
  Call him a -- gain, 
  let him not die,
  But live in _ mu -- sic's sweet -- est breath;
  Place him in fair -- est me -- mo -- ry,
  And let him tri -- umph o -- _ ver death,
  And let him tri -- _ _ _ _ umph o -- ver death.
  O sweet -- ly sing!
  his liv -- ing wish at -- tend ye,
  his liv -- ing wish at -- tend ye:
  These were his words, 
  “The mirth of Heav'n God send ye,"
  “The mirth of Heav'n God send _ _ _ ye."
}

% expanding: quintusnotes.ly

quintusnotes = \transpose c' a {
\relative c'' {
  a4 a8 bes c4 d8 e f2. d4 c8 bes c d c4 bes a8 g a bes a4 g8 f e4 e8 f g4 a8 bes c2. a4 g8 f g a g2. f8 g f4 e d d e8 f g c, d4. d8 c4 g' g1~ g4 a g g a8 bes c f, g4 g f2
  r\breve r4 d' f es d8 c d es d4 bes c bes8 as g4 g2 g8 f es d es f es4 es d d2 d'8 es f8. es16 d8 c d4 e f4. c8 d4 c8 bes a g a bes a4 g8 f g4 g
  r\longa r1 r2 r4 e f g as2 g2. f8 es f2. e8 d e2 f
  r\breve r2 f\breve es2. f4 g2 es1 d4 c d2. d'4 c8 bes c d c4 bes a2. bes4 g8 a bes4 bes a bes1
  r2 bes a a g
  r\longa r\breve r1 r4 f' es2. d4 c4. c8 d2 f4 f8 es d4 c bes a bes bes g4. f8 es4 as g g g2 g4 g8 f es4. d8 c4
  r4 g'' g8 f es4. d8 c4 c f2 f4 f8 es d4 c8 bes c4. c8 bes2
  r\breve r4 c d d d8 c bes c d4. es8 f4. es8 d2 d d1. d2 d4 d es4. es8 d4 b c2 b2. g4 g1. c2 c1 ~ c4 c d4. d8 c4 a bes2 a4. bes8 c4 d8 es f2 d c1 d\breve
  \bar "|."
}}
quintuswords = \lyricmode {
  Ye that do live in _ plea -- sures plen -- _ _ _ _ _ _ _ _ _ _  ty, _
  Ye that do live in  _ plea -- sures plen -- _ _ _ _ _ _  ty,
  And dwell in mu -- _ _  sic's sweet -- est airs,
  And dwell,
  And dwell 
  in mu -- _ _ sic's sweet -- est airs;
  Whose eyes are quick, _ _ _ _ 
  whose ears are _ dain -- ty,
  whose _ ears _ _ _ _  are dain -- ty,
  are _ dain -- _ _ _  ty,
  Whose eyes are quick,
  whose _ \markup{ears\super{1}} _ _ _ _  are _ dain -- ty,
%\footnotetext[1]{Eyes in source.}
  Not clogged with earth,
  or _ _  world -- _ _ ly cares;
  Not clogged with earth,
  or world -- ly cares;
  Come sing _ _ _  _  this song,
  made in _  Am -- phi -- on's praise,
  Who now is dead;
  yet you his fame can raise.
  Call him a -- gain, 
  let him not die,
  But live in mu -- sic's sweet -- est breath;
  Place him in me -- mo -- ry,
  Place him in fair -- est me -- mo -- ry,
  And let him tri -- umph _ o -- ver death,
  And let him tri -- _ _ _ _  umph o -- ver death.
  O sweet -- ly sing!
  his liv -- ing wish at -- tend ye:
  These were his words, 
  “The mirth of Heav'n God send ye,"
  “The mirth of _ Heav'n God send ye."
 }


% expanding: altusnotes.ly

altusnotes = \transpose c' a { \relative c' {
  \clef "G_8"
  f4 f8 g a4 bes c2. bes4 a8 g a bes a4 f
  r\longa r\breve r2 r4 e4 d d e8 f g a g4 f f e f2
  r2 r4 a, g g a8 bes c d c4 bes bes a bes bes8 d c4 c d8 es f g f4 g f f es es2 g8 as bes8. a16 g8 f g4 a bes4. f8 g4 f8 es d c d es d4 c8 bes c4 c2 a'8 bes c8. bes16 a8 g a4 b c4. g8 a4 g8 f e d e f e4 d8 c d4 d8 d es4 f g2 f1 es4 d8 c d2. d4 c1
  r\breve r1 r4 c d es f2 es1 d4 c8 bes c2 c d1. c2 bes bes bes1. f'2 f2. f4 f2. f4 g d8 es f4 f f2 f fis g a1
  r2 g f es d d c1. d2 b c1 b2 c
  r4 bes' bes2. bes4 bes a bes2
  r1 f4 f8 es d4 d es4. f8 g4
  r4 r2 g4 g8 f es4 d c b c d es g g4. f8 es4 g f2 f4 d8 es f4 es8 d c4 c d2 f f2. g4 f g a a bes1 f\breve ges2 bes a1 b4 g es c g' g g2 g4 es d c b c c b c2. c4 c2 c a4 f' d bes f' f f2 f4 d c bes a2 bes c1 bes\breve
  \bar "|."
}}
altuswords = \lyricmode { 
  Ye that do live in plea -- sures plen -- _ _ _ _   ty,
  And dwell in mu -- _ _ _ _  sic's sweet -- est airs;
  Whose eyes are quick, _ _ _ _ 
  whose ears are dain -- ty,
  Whose eyes are quick, _ _ _ _ 
  whose ears are dain -- ty,
  are _ dain -- _ _ _  ty,
  Whose eyes are quick,
  whose _  ears _ _ _ _  are _ dain -- ty,
  are _ dain -- _ _ _ ty,
  Whose eyes are quick,
  whose _ ears _ _ _ _  are _ dain -- ty,
  Not clogged with earth,
  or world -- _ _ _ ly cares,
  Not clogged with earth,
  or world -- _ _ _  ly cares,
  or world -- ly cares;
  Come sing this song,
  made in Am -- _ phi -- on's praise,
  Who now is dead,
  Who now is dead,
  is dead,
  Who now is _ dead;
  yet you his fame can raise.
  Call him a -- gain, 
  let him not die,
%  But live in mu -- sic's sweet -- est breath;
  Place him in fair -- est me -- mo -- ry,
  Place him in fair -- est me -- mo -- ry,
  And let him tri -- umph _ o -- ver death.
  And let him tri -- umph o -- ver death.
  O,
  O sweet -- ly sing!
  his liv -- ing wish at -- tend ye,
  his liv -- ing wish at -- tend _ ye:
  These were his words, 
  “The mirth of Heav'n God send ye,"
  “The mirth of Heav'n God send ye."

}

% expanding: tenornotes.ly

tenornotes = \transpose c' a { \relative c' {
  \clef "G_8"
  r\longa c4 c8 d e4 f g2. f4 e8 d e f e4 d8 c d c d 
  \set suggestAccidentals = ##t
  e
  \set suggestAccidentals = ##f
  d4 c b2 c c4 b c c g g c2. a4 bes c f, a g g a8 bes c f, g4. g8 f2
  r4 d' c c d8 es f bes, f4 f bes2. g4 as bes es,2
  r\breve bes'2 bes2. a8 g f2. f'4 f8 e f g f4 f e e2 e8 f g f e d c4 
  \set suggestAccidentals = ##t
  b8 a 
  \set suggestAccidentals = ##f
  b4 b8 b c4 d es2 d2. c8 bes c2. b8 a b2 c c c1. c2 c1
  r4 a bes c d2 c2. bes8 a bes2. a8 g a2 bes1. as2 g1 ~ g4 g f es f2. bes4 c8 d c bes c4 d8 es f4 c c d es f f c d1
  r2 d c2. d4 b2 es d c1 b2 c g' f1. es2 d1 es2. d8 c bes4 g' g f f1. f4 f8 es d4 c bes d c4 g' g f8 es d4 c c b c2 g'4 g8 f es4 d c b c
  r2 c4 f,4. g8 a4 bes8 c d es f g f4 f f2. d4 d d d8 c bes c d4 es c c bes1
  r2 c d\breve d1 d4 g g2
  r4 g es c d4. c8 d4 es8 f g4 es d2 e4 e f2. e8 d e2 f1
  r4 f d bes c f,8 g a4. bes8 c2 d4 es f1 f\breve
  \bar "|."
}}
tenorwords = \lyricmode {
  Ye that do live in plea -- sures plen -- _ _ _ _ _ _ _ _ _ _ _ _  ty,
  And dwell in mu -- sic's sweet -- est airs,
  in sweet -- est airs,
  And dwell in mu -- _ _  sic's sweet -- est airs;
  And dwell in mu -- _ _  sic's sweet -- est airs,
  in sweet -- est airs,
  Whose eyes are _ quick,
  whose ears _ _ _ _  are dain -- ty,
  whose _ \markup{ears\super{1}} _ _ _ _  are _ dain -- ty,
%\footnotetext[1]{Eyes in source.}
  Not clogged with earth,
  or _ _ world -- _ _ ly cares,
  or world -- ly cares,
  Not clogged with earth,
  or _ _  world -- _ _ ly cares,
  with earth or world -- ly cares;
  Come sing _ _ _ _  this _ song,
  this song,
  made in Am -- phi -- on's praise,
  Who now is dead,
  Who now is _ dead,
  Who now _ is dead;
  yet _ you his fame can raise.
  Call him a -- gain, 
  let him not die,
  But live in _ mu -- sic's sweet -- est breath;
  Place him in fair -- est me -- mo -- ry,
  And let him tri -- umph _ o -- _ _ _ _  ver death,
  And let him tri -- _ _ _ _  umph o -- ver death.
  O sweet -- ly sing!
  his wish,
  his liv -- ing wish,
  his liv -- ing _ wish
  at -- tend ye:
  These were his _ _  words, 
  “The mirth of Heav'n, 
  The _ mirth of Heav'n, 
  God _ send ye."
}
% expanding: bassusnotes.ly
bassusnotes = \transpose c' a { \relative c {
  \clef "bass"
  r1 f4 f8 g a4 bes f2. bes,4 f'2. e8 d c2
  r2 c4 c8 d e4 f c2. c4 g' g2 c,4 g' g
  r4 e f g c, c' c b c2
  r1 r4 f, f e f f c c f2. d4 es f bes,2
  r\breve r2 es es2. d8 c bes2
  r\breve f'2 f2. e8 d c1 c g'\breve g1 g c,
  r\breve r1 f f2 f f1 f d2 d es1 es bes1. ~ bes4 bes f'2. bes,4 f'2. d4 c bes f' f bes,2 bes' a g1 fis2 g\breve. e1 f g\breve c,2. d4 es4. f8 g a bes4 f f bes,2 bes'4 a8 a bes4 f bes, f' bes, bes c4. d8 es4 f g2. g4 c,2
  r2 c'4 b8 b c4 g c, g' c, c d4. es8 f4 g f2 f bes,2. bes'4 bes bes bes8 a g a bes4 es, f f bes,1. a2 bes1 d\breve g4 g c4. c8 b4 g c2 g1 g c,1. c2 f4 f bes4. bes8 a4 f bes2 f1 f f bes,\breve
  \bar "|."
}}
bassuswords = \lyricmode {
  Ye that do live in plea -- sures plen -- _ _  ty,
  Ye that do live in plea -- sures plen -- ty,
  in plen -- ty,
  And dwell in mu -- sic's sweet -- est airs,
  And dwell in mu -- sic's sweet -- est airs,
  in sweet -- est airs;
  Whose eyes are _ quick,
  whose ears are _ dain -- ty,
  Not clogged with earth,
  Not clogged with earth,
  with earth
  or world -- ly cares;
  Come sing this song,
  made in Am -- phi -- on's praise,
  Who now is _ dead,
  Who now is dead;
  yet you _ _ _  his fame can raise.
  Call him a -- gain, 
  let him not die,
  But live in mu -- sic's sweet -- est breath;
  Place him in fair -- est me -- mo -- ry,
  And let him tri -- umph o -- ver death,
  And let him tri -- _ _ _ _  umph o -- ver death.
  O sweet -- ly sing!
  his liv -- ing wish at -- tend ye:
  These were his words, 
  “The mirth of Heav'n God send ye,
  God send ye.̈


}
% expanding: voicedefault.ly
voicedefault =  {
\transpose c' a {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Staff.TimeSignature   #'style = #'C
\set Score.defaultBarType = "empty"
\override Staff.TimeSignature   #'style = #'C
\time 4/4
\key bes \major
}
}
 \score{
         <<

  <<
	\context Staff="1"
	{
	    \voicedefault 
	    \cantusnotes
	}
	\addlyrics {\cantuswords}
      >>

<<	\context Staff="2"
	{
	    \voicedefault
	    \quintusnotes
	}
	\addlyrics {\quintuswords}
>>

<<	\context Staff="3"
	{
	    \voicedefault
	    \altusnotes
	}
	\addlyrics {\altuswords}
>>

<<	\context Staff="4"
	{
	    \voicedefault
	    \tenornotes
	}
	\addlyrics {\tenorwords}
>>

<<	\context Staff="6"
	{
	    \voicedefault
	    \bassusnotes
	}
	\addlyrics {\bassuswords}
>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"
	      }
	
	   \context{

\Staff

 \consists "Timing_translator" \consists "Default_bar_line_engraver"

 \consists "Repeat_acknowledge_engraver"


    }\context{

	\Score

 \remove "Timing_translator" \remove "Default_bar_line_engraver"

 \remove "Repeat_acknowledge_engraver"
	}
}
	\midi {      \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}
